{
  "name": "srimurugantemple",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "node scripts/generate-sitemap.cjs && next build && node optimize-images.mjs",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ramonak/react-progress-bar": "^5.2.0",
    "animate.css": "^4.1.1",
    "aos": "^2.3.4",
    "axios": "^1.10.0",
    "bootstrap": "^5.3.3",
    "cors": "^2.8.5",
    "dotenv": "^16.5.0",
    "express": "^5.1.0",
    "imagesloaded": "^5.0.0",
    "isotope-layout": "^3.0.6",
    "moment": "^2.30.1",
    "next": "14.1.4",
    "next-optimized-images": "^2.6.2",
    "nodemailer": "^7.0.3",
    "rc-slider": "^10.5.0",
    "react": "^18",
    "react-countup": "^6.5.3",
    "react-dom": "^18",
    "react-fast-marquee": "^1.6.4",
    "react-google-recaptcha": "^3.1.0",
    "react-modal-image": "^2.6.0",
    "react-on-screen": "^2.1.1",
    "react-progress-bar": "^0.1.0",
    "react-range": "^1.8.14",
    "react-scroll-to-top": "^3.0.0",
    "react-visibility-sensor": "^5.1.1",
    "sitemap": "^8.0.2",
    "swiper": "^9.1.1"
  },
  "devDependencies": {
    "imagemin": "^6.1.0",
    "imagemin-mozjpeg": "^10.0.0",
    "imagemin-optipng": "^8.0.0",
    "sass": "^1.71.1"
  }
}
